package com.yd.rmi.ali.mail.service;

import com.yd.rmi.ali.mail.vo.SendMailRequestVO;

public interface MailService {
	public void sendMail(SendMailRequestVO sendMailRequestVO);
	public void sysWarning(String warningSubject,String warningMessage);
	public void sysNotify(String toAddress,String[] ccAddress,String notifySubject,String notifyMessage);
	public void sysException(String warningSubject,String warningMessage);
}
